RubyGems Navigation menu

aws-sdk-mediapackagevod 1.54.0

Official AWS Ruby gem for AWS Elemental MediaPackage VOD (MediaPackage Vod). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.55.0 - June 05, 2024 (37 KB)
  2. 1.54.0 - May 13, 2024 (37 KB)
  3. 1.53.0 - April 25, 2024 (37 KB)
  4. 1.52.0 - January 26, 2024 (37 KB)
  5. 1.51.0 - November 28, 2023 (33 KB)
Show all versions (57 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ce98d59dd76470e6ceb970f8ca7b185208b1dfd42f8e68a25c3aaf6e8f6c2cf5

Total downloads 45,357,300

For this version 108,376

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: